#include <stdlib.h>
#include <stdio.h>
#include <time.h>

#include "ctemplates.h"
#include "bconf.h"
#include "transapi.h"
#include "bconfig.h"
#include "patchvars.h"

struct bconf_node *root = NULL;

int
main(int argc, char **argv) {
	struct bpapi api;
	int i;

	if (argc < 2)
		xerrx(1, "Usage: %s <trans.conf> [rounds]", argv[0]);

	if (load_bconf_file(NULL, &root, argv[1]) == -1)
                xerrx(1, "Error loading %s", argv[1]);

	filter_state_bconf_init_all(&root);
	filter_state_bconf_set(&root, "define", (void *)2, NULL, FS_GLOBAL);
	filter_state_bconf_set(&root, "config_lookup", root, NULL, FS_GLOBAL);
	filter_state_bconf_set(&root, "bconf_js", root, NULL, FS_GLOBAL);

	for (i = 0; i < (argc > 2 ? atoi(argv[2]) : 1); i++) {

	BPAPI_INIT_BCONF(&api, root, stdout, hash);

	api.filter_state = filter_state_bconf;

bpapi_insert(&api, "CSS_VERSION", "23964");
bpapi_insert(&api, "NOW", "2009-04-16 17:00:16");
bpapi_insert(&api, "REMOTE_ADDR", "192.168.5.96");
bpapi_insert(&api, "REMOTE_BROWSER", "Mozilla/5.0 (Macintosh; U; Intel Mac OS X 10.5; en-US; rv:1.9.0.9) Gecko/2009040820 Firefox/3.0.9");
bpapi_insert(&api, "TSNOW", "1239894016");
bpapi_insert_list(&api, "ad_id", ((const char *[]){"15982291", "13182238", "15949192", "15948325", "15946234", "15543895", "15900691", "15889624", "15873508", "15863410", "15858004", "15820876", "15838981", "14945295", "15833677", "15832185", "15827955", "15827250", "15825135", "15818790", "15823020", "13599724", "15815970", "15815265", "15814705", "15813150", "15810330", "15808920", "15804690", "14590680", "15802465", "15798345", "15797640", "15796935", "15791295", "15186405", "15789885", "15789180", "15780015", "15774517", "15774375", "15770850", "15770145", "15764113", "15763603", "15762685", "15762390", "15754635", "15741240", "12847920" }), 1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1);
bpapi_insert_list(&api, "address", ((const char *[]){"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "" }), 1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1);
bpapi_insert(&api, "all", "245");
bpapi_insert_list(&api, "alt_suborder", ((const char *[]){"", "", "", "", "", "", "", "1000", "", "", "", "", "", "", "", "", "", "", "", "", "1000", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "100", "", "", "", "", "250", "50", "", "", "", "" }), 1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1);
bpapi_insert_list(&api, "apartment_type", ((const char *[]){"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "" }), 1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1);
bpapi_insert_list(&api, "appl", ((const char *[]){"li", "li" }), 1+1);
bpapi_insert(&api, "application_name", "list_ads");
bpapi_insert_list(&api, "area", ((const char *[]){"123", "131:9", "123", "131:9", "131:7", "131:2", "123", "120", "129", "131:3", "131:5", "135", "131:2", "121", "123", "131:8", "131:5", "137", "131:1", "131:8", "131:1", "131:11", "129", "134", "131:3", "", "136", "118", "131:9", "128", "131:9", "128", "123", "119", "135", "133", "132", "", "138", "131:9", "117", "123", "119", "135", "132", "117", "123", "138", "134", "131:9" }), 1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1);
bpapi_insert_list(&api, "available_weeks_offseason", ((const char *[]){"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "" }), 1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1);
bpapi_insert_list(&api, "available_weeks_peakseason", ((const char *[]){"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "" }), 1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1);
bpapi_insert(&api, "REQUEST_HOST", "192.168.4.32:20808");
bpapi_insert_list(&api, "beds", ((const char *[]){"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "" }), 1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1);
bpapi_insert_list(&api, "boat_length_feet", ((const char *[]){"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "" }), 1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1);
bpapi_insert_list(&api, "boat_length_meters", ((const char *[]){"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "" }), 1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1);
bpapi_insert_list(&api, "body", ((const char *[]){"enkel resa med sas den 13 juni avresa på morgonen på stäckan stockholm - zurich.", "CELINE DION<br><br>Globen lördag 7/6-2008 kl 19.30<br><br>Pris:<br>Platser tillsammans: Från 995:-/st<br>PARKETT: Från 1995:-/st <br><br>Vi har även de bästa sittplatserna på lager PARKETT RAD 1-5 till UNDER INKÖPSPRIS!<br><br>BOKA HOS: www.biljett24.se<br><br>Betalningsalternativ:<br>KORTBETALNING: AMEX, VISA, MASTERCARD <br>INTERNETBANK<br>BANKGIRO<br><br>Handla säkert av ett registrerat Företag med F-Skattebevis. Vi garanterar ÄKTA biljetter!<br><br>Boka dina biljetter ENKELT OCH SÄKERT HOS:<br><br>www.biljett24.se", "Två biljetter till koncerten på lördag i Globen säljes pga barnvaktsbrist.<br>Säljes till ordinarie priset 1.095,- styck.<br>Biljetterna kan hämtas i Nacka (dag+kväll)eller Kista (dag).<br>Platserna är Sekt A2, rad 16, plats 17-18.", "2 st ståplatbiljetter till Kiss ikväll. Biljetterna hämtas i centrala Stockholm. Biljetterna säljes för 600 kr st.", "Fotbolls EM 2008 - Euro2008<br><br>1 biljett till Grekland - Sverige <br>1 biljett till Sverige - Spanien<br><br>Båda kategori 1, långsida. <br><br>Pris 3.000 st", "Vi har över 2 ståplatser<br>+<br>6 sittplatser i rad sektion O (vid vip-läktaren!...:0))<br>Biljetterna finns i Sthlm, kan skickas per post om önskvärt.<br>Kvitto finns kvar.<br>TEL:073-1509536", "", "", "", "Vill du resa med SAS till Manchester? Vi har blivit tvungna att ställa in vår resa men kan inte lämna tillbaks biljetterna.<br><br>Biljetterna kostar 1500 per person. Ett tillägg om 300 kr per person tillkommer för att ändra resenär, dvs. 3600 kr för två personer tur och retur de angivna datumen. Avgång den 13 juni 7.50 och hemresa 15 juni 18.50.<br><br>Det är även möjligt att byta datum för 500 kr per person.", "presentkort hos DETUR till ett värde av 2000kr(4*500kr) giltig t.o.m 08-12-31 säljes för 1750kr,överlämnas eller skickas med post.kan tänkas att sälja separat också.", "600 euro istallet for 800 for max 6 personer eller efter overenskommelse for perioden 7.6 - 14.6.<br><br>Passa pa sista lediga veckan i sommar!<br><br>(Det finns ledigt aven fran 20.9)<br><br>Kombinera sandstrandssemestern med mojligheten att besoka den eviga<br>staden<br>eller ta en simtur i den gemensamma poolen. <br>Anzio ar en liten mysig hamnstad/badort ca 50 -60 km fran rom med<br>reguljara<br>tagforbindelser 50min). Det finns aven farjeforbindelser till on Ponza.<br>Sandstranden ar langgrund och barnvanlig och dessutom har Anzio haft<br>blaa<br>flaggan de senaste aren. <br><br>Villan ar pa tre vaningar med havsutsikt och har tilltrade till poolen<br>med<br>badvakt i juli och augusti. <br>Det finns tradgard med uteplats dar man kan grilla, ta sig en svang pa<br>hammocken eller duscha av sig sanden och den heta solen nar man<br>atervander<br>fran stranden. <br>Uppe finns det 2 sovrum med dubbelsang, terass och helt nytt badrum med<br>dusch.<br><br>Pa markniva finns det ett nyrenoverat kok med matplats, soffa, TV en<br>liten<br>terass med bord och stolar och WC. <br>Nere ar gillestugan delad i ett vardagsrum med tv, bekvam baddsoffa och<br>sovdelen med tva enkelsangar. Det finns aven ett nytt badrum med dusch.<br>Villan har dessutom tvattmaskin och ar fullt utrustad med sanglinne och<br>kokstillbehor. Uppdelning av villan skapar utrymme aven for tva<br>familjer.<br>Omradet ar ett lugnt villa-omrade ca 5 km fran Anzio, 2km fran Lavinio<br>och 7<br>fran Nettuno dar man kan hitta stallen for nattliv och harliga<br>kvallspromenader. Egen bil rekommenderas.<br>Det gar ibland att ordna skjutsning pa plats efter overenskommelse.<br>Mojlighet att hyra cyklar billigt.<br>Babysang, matstol och sittvagn finns.<br>Hamtning fran flygplatsen kan eventuellt ordnas.<br><br>For ytterligare information och fler bilder skriv mail eller ring +393922038361.<br><br>Vi hors Harriet", "Köpte själv från Biljett bolag för 1600st men kommer inte att kunna närvara detta datum.<br><br>Här är garanterat de bästa platserna på rad 1 med närkontakt av spelet.<br>1800 kr/st - Sittplats bästa (Långsida läktare A. Sektion A23 plats 32-33)<br>Hämtas vid Globen / arbetet<br>Annonsen ligger kvar tills dessa är sålda.<br>Mvh Pontus", "Marksten 60.<br>Lägg om din uteplats eller garageuppfart med denna snyggt tumlade marksten i storlek 210x140x60mm.<br><br>Pris vid leverans från fabrik:<br>Grå 185:-/kvm<br>Grafit, Terracotta, Röd, Sand 208:-/kvm<br>Gråmix, Terramix, Rödmix, Gyllmix 226:-/kvm<br><br>Surfa in på Stenbolaget.se för alla våra produkter och priser.<br><br>Stenbolaget Norr <br>Nettovägen 9, Barkarby/ Veddesta<br>08-503 360 00<br><br>Stenbolaget Syd<br>Bogårdsvägen 33, Sköndal<br>08-503 350 00<br><br>Stenbolaget Västerås<br>Brandthovdagatan 10, Västerås<br>021-498 90 00", "Säljer 4 st ståplatser till Bruce Springsteen på Ullevi den 5/7. Pris 1 000 kr/st.<br><br>Biljetterna finns kvar så länge annonsen finns kvar! OBS! Endast en biljett kvar!", "2 stycken handfatt bredd 57 djupt 43 cm 100:-styck pris<br><br>badrum skåp med spegel och belysning 100:-<br><br>köks bänkskiva helt ny1,69 längd 61 bredd 3 cm tjokt<br>200:-", "Supremes<br>Beatles<br>Bonny M<br>Rolling Stones med flera, finns även singlar<br>Pris enligt överenskommelse", "Äldre Linneskåp med 4 lådor och 3 hyllor från 1873..", "Se bilder mkt tålig plåtpanna typ decra <br><br>Finns  grön färg med skifferyta ca 200 kvm ( är lite mer än detta )<br>finns ej noch och vindskivor men kan kompletteras med  Decra modellen /noch vindskiva <br><br>totalpris<br><br>Grå färg slät grå se bild ca  ca 340 kvm ( är lite mer än detta )<br>finns  vidnskivor ränndalsplåtar samt nock komplett infästning spik finns   <br><br>70 kr kvm samt alla detaljer 3000 kr<br><br>totalt gå yta 26000 kR<br><br>Ring jag svarar ej på mail 0702561850<br><br>Underlagspapp kan köpas till YEP 2200 kk 300 kr rullen  1 x 15 m<br><br>Läkt 25 x 38 4,25 kr lpm", "Säljer en säng av märket Hilding som är ca två år gammal. Den är justerbar med en dosa. Medium/Fast. Längd 2,10 bredd 1,20. Sängen är i nyskick och hämtas i vårberg.<br><br>pris 6000 kr. Vid snabb affär kan priset diskuteras.", "", "Ticket2 har biljetter till Paul Potts konsert i Stockholm.<br><br>Betala dina biljetter med kreditkort eller per<br>faktura. Genomför köpet på www.ticket2.com eller ring oss på 08-50645773.<br><br>Företag?<br>Ticket2.com kan ofta ordna biljetter i större<br>eller mindre poster. Kontakta oss för mer<br>information.", "Soffbord som snabbt och lätt görs om till ett matbord för ca 6 personer. Bordet är av Teak. Det är komplett med alla skivor.", "AC, kula, komfortstol m. armstöd, dubbelsoffa, dubbla bakdörrar, förstärkt bakfjädring, elhissar,C-lås, Cargard-larm, elvärmare + kupéuttg., assyst servicesystem,<br>pris exkl. moms", "Startbevis till Stockholm Marathon. Startgrupp F.", "Ford Focus 1.8 Flexifuel Trend<br>Mätarställning: 6200mil<br>Färg: Mörkblå<br>Karosseri: Halvkombi<br>Info: Bensin/etanol, ABS bromsar, AC, Airbag För&Pass, Antisladd/ESP, Antispinn, CD-stereo, Elhissar fram, Elspeglar, Farthållare, Fjärrstyrt c-lås, Färddator, LM-fälgar, Motorvärmare, Servostyrning, Sidoairbags, Sidokrockgardiner, Stolvärme fram, Yttertemperaturmätare, -Fler bilder på www.sundstrombil.com<br>Registreringsnummer: WWS022", "Jag har 4 st biljetter till KISS-konserten den 30 maj. Priset är 700 kr styck eller vid köp av samtliga biljetter räknar vi 650 kr styck.<br><br>Mig kan ni endast nå på telefonr:0707913682", "tja, Scammer kan era tricks.<br><br>jag har en holy paladin som jag skulle vilja sälja.<br><br>vi möts på ett internetcafé i stan. <br><br>den har (2/5 gladiator vapnet) och 2 vindicators resten av Gearet är   [Crusader's Ornamented jag har bland dom 2 bästa trinkets  [Scarab of the Infinite Cycle] och [Medallion of the Horde] jag har också runt 36k honor på gubben till S2, samt 808 arena points jag har tyvär ingen epic flying mount för att jag nygligen blev 70 men jag har lvl 60 epic ground mount. <br><br>runt 600-700g på gubben.<br><br>har dock ingen spel tid kvar men om du nu ska köpa den då så köper jag spel tid.<br><br>Allt är Original du får med boxarna SQ,CD-key<br>och byta mail....<br><br>ja den var nog det mesta maila om du vill veta nått mer (adda helst) toni_manic_94@hotmail.com.", "Nokia E65<br>- Ladare <br>- 3G<br>- skick <br><br>En månads garanti", "I slutet av augusti startar nya omgånger hundkurser. I utbundet finns bl.a. Kantarellsök, Jakt- & Rallylydnad, Valp-, Grund- samt Fortsättningskurser. Aktiveringskurser där klicker ingår.<br><br>Även privatträning och problemhundsträning<br><br>Mer info finns på www.hundcoachen.com<br>el. ring 0705-92 52 52", "Stockholm - Hässleholm X2000 2 kl SJ <br>15.20-19.02<br><br>Hässleholm - Helsingborg Skånetrafiken<br>19.22-20.23<br><br>1 vuxen, giltig fredag 30 maj 2008 <br>(resan kan inte ombokas)", "Toppenfräsch veteranhoj. Bara hoppa upp och köra. Fina däck, bra bromsar. Årsförsäkring och skatt betald. Säljes pga flytt.", "Två vita bokhyllor i serien Bonde från IKEA.<br>4 dörrar, 4 lådor.<br>Se bild.<br>400 kr styck.", "Välvårdad soffa och fåtölj i plysch samt ett glasbord och två sidbord i valnöt.<br>Endast telefonkontakt.", "HP Pavilion dv6064.ea<br>- AMD Turion 64 X2 TL-52 1.6GHz Dual Core<br>- 15.4inch High Definition BrightView Widescreen<br>- 1024MB RAM, 100GB HDD, <br>- DVD-RW/DL LightScribe<br>- Memory Card Reader<br>- Geforce Go 7200 256MB<br>- Onboard Soundcard<br>- 10/100 NIC, 802.11b/g Wireless NIC<br>- Bluetooth, 56Kbps Modem<br>- USB, FireWire<br>- Original XP Home Licence, Original Office 2003<br>- Recovery partition Included<br>- Original OS Installed", "MB 313 CDI Sprinter -03<br>13,4 kubikmeter skåp<br>16800 mil, vit, sprintshift automatlåda, abs, antispinn, elspeglar, cd-stereo, fjärrstyrt c-lås, s+v-däck, 3 sittplatser, momsbil med full servicebok, svensksåld, ej byte!<br>Pris 129500+ moms", "VATTENBEHÅLLARE f. vedspis, i koppar med mässingkran, på smidd ställning.<br>Mått 55x12cm(botten).H: 22 cm (m.ställn. 63).<br>Pris: 500Kr<br>Runt \"BLOMBORD\"i mässing, på smitt underrede.<br>Mått: diam. 49cm, höjd50 cm.<br>Pris: 400 Kr<br>KOPPARBUNKE, oval m mässinghandtag o förtenn.<br>insida. Mått: 37x22 cm (+handt.), h. 10 cm.<br>Pris: 300Kr.<br>SÄNGRAM i furu, m. ornamenterad huvudände, <br>180x200 cm, fullt funktionabel. Låt måla i önskad kulör=personlig säng för billing peng!<br>Pris: 400Kr.<br>Allt: Bjud på rubbet!", "Kawasaki BRUTEFORCE 750 4X4*DEMOEX*VÄGREGGAD<br>Årsmodell: 2007<br>Färg: GRÖN<br>Typ: 4-hjuling<br>Info: Automatisk växellåda, Nu ska vi sälja bort vårt demoex den har gått 7 timmar och har en del skönhetsfel så prisewt kan diskuteras så först till kvarn. Bruteforce 750 4x4 en av dom mest efterfrågade fyrhjulsdrvna maskinerna i sverige, den finns i många olika färger blå edition och camo, med sin styrka (twin)och toppfart om man nu så önskar så blir den till en komplett maskin även om du inte använder den helt till för arbete utan också för lite lek. Den har bla specialbeläggning i aluminumcylindrarna som gör att den accelererar bättre, drar bättre och får ett mycket bättre vrid än många andra. Kardan med i och urkopplingsbar fyrhjulsdrift, dubblastrålkastare för att ge maximalt ljuseffekt. Inviduell fjädring fram o bak med justerbara stötdämpare, vätskekyld V-twin och sist men inte minst separat hjulupphängning bak för körning i terräng som ger bättre fäste. Finansiering kan ordnas avbetalning eller leasing", "På grund av allergi måste vi tyvärr sälja Kola. Hon är 9 mån, social och med trevligt temprament. Kola är innekanin.<br>Medföljer bur med hus och tillbehör.", "", "Hejsan!<br>Jag säljer nu min skateboard p.g.a tappat intresse.<br>Det är en tranzient bräda, royal truckar och pirates hjul.<br>Mycket bra märken!<br>Köpt på OneOff i stockholm för 1400 kr.<br>Helt nyskick!<br><br>Frågor ?  Intresserad ?<br><br>Meila ! =)<br><br>Mvh<br>Fredrik", "Knappdragspel 5-radigt i mycket fint skick -originalväska säljes", "Kia Cee`d 1,6 crdi sportwagon. Uttagen 20070921. 6 års nybilsgaranti kvar.<br>Mätarställning: 1043 mil.<br>Färg: Svart metallic.<br>Karosseri: Kombi<br>Info: ABS bromsar, AC, Airbag förare & passagerare, Antisladdsystem, Antispinn, C-lås, CD-stereo, Elhissar fram och bak, Elspeglar, Fjärrstyrt c-lås, Färddator, Komplett ifylld servicebok, LM-fälgar, Multifunktionsratt, Servostyrning, Sidoairbag, Stolvärme fram, Svensksåld.<br>Dubbfria vinterdäck (1 säsong) medföljer.", "", "", "", "Helrenoverad klassisk damcykel. Skön att cykla på lättrampad och bra rull. Det mesta<br>bytt eller renoverat. Nytt kedjehjul, drev,<br>kedja, vevparti ,vevarm, renoverade nav,<br>styrlager, däck mm. En cykel för många år framåt, slitvarg som håller i alla väder.<br>Passar både i stan och på landet. Orginal<br>skinnsadel, dynamolyse mm. Eventuell transport går att ordna. endast kontakt via telefon tack.", "- Färg Blå Metallic<br>- Mätarställning: 14600mil <br>- Audi A6 2,4<br>- Sedan 1998<br>- Toptronic Automatisk Växellåda Oljan bytt i Audi Företaget, Kvitto finns.<br>-Ny Besiktad 2008-05-13<br>- Almfälgar med 5 M+S däckar<br>- CD-stereo<br>- ABS Bromsar<br>- Stolvärme fram<br>- Elhissar fram och bak<br>- Fjärrstyrt c-lås<br>- Yttertemperaturmätare<br>- Sportstolar och elställbara svankstöd fram<br>- ACC/Klimatanläggning<br>- Airbag förare & passagerare<br>- Antispinn<br>- Yttertemperaturmätare<br>- Servostyrning", "Välskött fin vw cab-87 GTI, med karmans kjolpaket. Nya bromsan,avgasrör kylare, generator, batteri.Ny musikanläggning med spec.högtarare.<br>Cabben utbytt till nyare typ med tyg i stället för galon.Bilen är rortfri har stått i garage dom sista 12 åren, och inte viterkörd.Servad och regelbunden underhållen.", "Motiv: Dolfia<br>Konstnär: Kadi Kiho <br>Material: Akryl på duk <br>Teknik: Pensel<br>Storlek: 50x60 cm<br><br>En fin originalmålning i begränsad upplaga. Klar att hänga upp på väggen.<br><br>Pris: 595 kr<br><br>Vår webb hittar du på www.modernart.se<br><br>Just nu har vi i vår butik massor av bra erbjudanden på tavlor i mindre storlekar!<br><br>Modernart.se | Tulegatan 33 | 08-648 22 90<br>Vi har även helgöppet i butiken!!" }), 1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1);
bpapi_insert_list(&api, "brand", ((const char *[]){"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "mercedesbenz", "", "ford", "", "", "", "", "", "", "", "", "", "mercedesbenz", "", "", "", "", "", "", "kia", "", "", "", "", "audi", "volkswagen", "" }), 1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1);
bpapi_insert_list(&api, "broker", ((const char *[]){"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "" }), 1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1);
bpapi_insert(&api, "c_tab", "65");
bpapi_insert(&api, "ca", "11");
bpapi_insert(&api, "ca_region", "11");
bpapi_insert_list(&api, "category", ((const char *[]){"6024", "6021", "6021", "6021", "6025", "6021", "4020", "4020", "4020", "6024", "6023", "3080", "6025", "2025", "6021", "2021", "5041", "2041", "2022", "2047", "4080", "6021", "2043", "1020", "6025", "1020", "6021", "5024", "5060", "7093", "6024", "1145", "2045", "2048", "5022", "1020", "2050", "1143", "6083", "4020", "6187", "6163", "1020", "4020", "4020", "4020", "6061", "1020", "1020", "4041" }), 1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1);
bpapi_insert_list(&api, "certified", ((const char *[]){"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "1", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "" }), 1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1);
bpapi_insert_list(&api, "city", ((const char *[]){"0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0" }), 1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1);
bpapi_insert_list(&api, "clothing_kind", ((const char *[]){"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "" }), 1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1);
bpapi_insert_list(&api, "clothing_kind1", ((const char *[]){"", "", "", "", "", "", "1", "16", "15", "", "", "", "", "", "", "", "", "", "", "", "10", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "7", "", "", "", "7", "14", "7", "", "", "", "" }), 1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1);
bpapi_insert_list(&api, "clothing_kind10", ((const char *[]){"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "1", "", "", "", "", "" }), 1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1);
bpapi_insert_list(&api, "clothing_kind2", ((const char *[]){"", "", "", "", "", "", "15", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "7", "", "", "", "", "15", "", "", "", "", "" }), 1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1);
bpapi_insert_list(&api, "clothing_kind3", ((const char *[]){"", "", "", "", "", "", "15", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "7", "", "", "", "", "15", "", "", "", "", "" }), 1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1);
bpapi_insert_list(&api, "clothing_kind4", ((const char *[]){"", "", "", "", "", "", "14", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "14", "", "", "", "", "" }), 1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1);
bpapi_insert_list(&api, "clothing_kind5", ((const char *[]){"", "", "", "", "", "", "12", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "15", "", "", "", "", "" }), 1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1);
bpapi_insert_list(&api, "clothing_kind6", ((const char *[]){"", "", "", "", "", "", "13", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "15", "", "", "", "", "" }), 1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1);
bpapi_insert_list(&api, "clothing_kind7", ((const char *[]){"", "", "", "", "", "", "7", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "15", "", "", "", "", "" }), 1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1);
bpapi_insert_list(&api, "clothing_kind8", ((const char *[]){"", "", "", "", "", "", "7", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "15", "", "", "", "", "" }), 1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1);
bpapi_insert_list(&api, "clothing_kind9", ((const char *[]){"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "15", "", "", "", "", "" }), 1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1);
bpapi_insert_list(&api, "clothing_sex", ((const char *[]){"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "" }), 1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1);
bpapi_insert_list(&api, "clothing_sex1", ((const char *[]){"", "", "", "", "", "", "4", "5", "5", "", "", "", "", "", "", "", "", "", "", "", "1", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "5", "", "", "", "5", "4", "5", "", "", "", "" }), 1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1);
bpapi_insert_list(&api, "clothing_sex10", ((const char *[]){"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "4", "", "", "", "", "" }), 1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1);
bpapi_insert_list(&api, "clothing_sex2", ((const char *[]){"", "", "", "", "", "", "4", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "5", "", "", "", "", "4", "", "", "", "", "" }), 1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1);
bpapi_insert_list(&api, "clothing_sex3", ((const char *[]){"", "", "", "", "", "", "4", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "5", "", "", "", "", "4", "", "", "", "", "" }), 1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1);
bpapi_insert_list(&api, "clothing_sex4", ((const char *[]){"", "", "", "", "", "", "4", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "4", "", "", "", "", "" }), 1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1);
bpapi_insert_list(&api, "clothing_sex5", ((const char *[]){"", "", "", "", "", "", "4", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "4", "", "", "", "", "" }), 1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1);
bpapi_insert_list(&api, "clothing_sex6", ((const char *[]){"", "", "", "", "", "", "4", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "4", "", "", "", "", "" }), 1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1);
bpapi_insert_list(&api, "clothing_sex7", ((const char *[]){"", "", "", "", "", "", "4", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "4", "", "", "", "", "" }), 1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1);
bpapi_insert_list(&api, "clothing_sex8", ((const char *[]){"", "", "", "", "", "", "4", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "4", "", "", "", "", "" }), 1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1);
bpapi_insert_list(&api, "clothing_sex9", ((const char *[]){"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "4", "", "", "", "", "" }), 1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1);
bpapi_insert_list(&api, "clothing_size", ((const char *[]){"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "" }), 1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1);
bpapi_insert_list(&api, "clothing_size1", ((const char *[]){"", "", "", "", "", "", "239", "239", "", "", "", "", "", "", "", "", "", "", "", "", "64", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "216", "", "", "", "204", "233", "223", "", "", "", "" }), 1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1);
bpapi_insert_list(&api, "clothing_size10", ((const char *[]){"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "233", "", "", "", "", "" }), 1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1);
bpapi_insert_list(&api, "clothing_size2", ((const char *[]){"", "", "", "", "", "", "239", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "217", "", "", "", "", "233", "", "", "", "", "" }), 1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1);
bpapi_insert_list(&api, "clothing_size3", ((const char *[]){"", "", "", "", "", "", "239", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "214", "", "", "", "", "233", "", "", "", "", "" }), 1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1);
bpapi_insert_list(&api, "clothing_size4", ((const char *[]){"", "", "", "", "", "", "239", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "233", "", "", "", "", "" }), 1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1);
bpapi_insert_list(&api, "clothing_size5", ((const char *[]){"", "", "", "", "", "", "239", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "233", "", "", "", "", "" }), 1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1);
bpapi_insert_list(&api, "clothing_size6", ((const char *[]){"", "", "", "", "", "", "239", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "233", "", "", "", "", "" }), 1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1);
bpapi_insert_list(&api, "clothing_size7", ((const char *[]){"", "", "", "", "", "", "223", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "233", "", "", "", "", "" }), 1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1);
bpapi_insert_list(&api, "clothing_size8", ((const char *[]){"", "", "", "", "", "", "223", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "234", "", "", "", "", "" }), 1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1);
bpapi_insert_list(&api, "clothing_size9", ((const char *[]){"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "235", "", "", "", "", "" }), 1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1);
bpapi_insert_list(&api, "clothing_size_list1", ((const char *[]){"", "", "", "", "", "", "", "", "230,231,232,233,234,235,236,237,238", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "" }), 1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1);
bpapi_insert(&api, "company", "65");
bpapi_insert_list(&api, "company_ad", ((const char *[]){"0", "1", "0", "0", "0", "0", "0", "0", "1", "0", "0", "0", "0", "1", "0", "0", "0", "0", "0", "0", "0", "1", "0", "0", "0", "1", "0", "0", "1", "0", "0", "0", "0", "0", "1", "0", "0", "1", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1" }), 1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1);
bpapi_insert(&api, "content", "list/list.html");
bpapi_insert_list(&api, "count_category_level_0_amount", ((const char *[]){"13", "56", "6", "84", "41", "8", "100" }), 1+1+1+1+1+1+1);
bpapi_insert_list(&api, "count_category_level_0_code", ((const char *[]){"5000", "6000", "7000", "1000", "2000", "3000", "4000" }), 1+1+1+1+1+1+1);
bpapi_insert_list(&api, "country", ((const char *[]){"", "", "", "", "", "", "", "", "", "", "", "5", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "" }), 1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1);
bpapi_insert_list(&api, "date", ((const char *[]){"2 juni", "1 juni", "30 maj", "30 maj", "30 maj", "29 maj", "27 maj", "27 maj", "25 maj", "24 maj", "24 maj", "22 maj", "22 maj", "22 maj", "22 maj", "22 maj", "21 maj", "21 maj", "21 maj", "21 maj", "21 maj", "21 maj", "20 maj", "20 maj", "20 maj", "20 maj", "20 maj", "20 maj", "20 maj", "20 maj", "20 maj", "19 maj", "19 maj", "19 maj", "19 maj", "19 maj", "19 maj", "19 maj", "18 maj", "18 maj", "18 maj", "18 maj", "18 maj", "18 maj", "17 maj", "17 maj", "17 maj", "17 maj", "16 maj", "16 maj" }), 1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1);
bpapi_insert(&api, "domain", "search");
bpapi_insert(&api, "eas_thumb", "");
bpapi_insert_list(&api, "email", ((const char *[]){"stefanbjurholm_hotmail.com@blocket.se", "info_biljett24.se@blocket.se", "kenneth_s_andersson_hotmail.com@blocket.se", "johan.irbaeck_skandia.se@blocket.se", "bosse.t.bengtsson_gmail.com@blocket.se", "lenaande_gmail.com@blocket.se", "susanne.gnalin_telia.com@blocket.se", "socca_spray.se@blocket.se", "info_gladagrodan.se@blocket.se", "bejbiblue_hotmail.com@blocket.se", "shabbyf_hotmail.com@blocket.se", "harriet.lind_virgilio.it@blocket.se", "pl_maplicense.com@blocket.se", "johan_stenbolaget.se@blocket.se", "marika.fond_groundcontrol.se@blocket.se", "polatalemdar74_hotmail.com@blocket.se", "welliw_hotmail.com@blocket.se", "familjen-karlsson_hotmail.com@blocket.se", "info_takpalatset.se@blocket.se", "dijana_primulator.se@blocket.se", "marie.steveling_comhem.se@blocket.se", "info_ticket2.com@blocket.se", "ingegerd_brikks.com@blocket.se", "benny.dehlin_bredband.net@blocket.se", "fredrik_ahlfeldt_hotmail.com@blocket.se", "kontakt_sundstrombil.com@blocket.se", "pauli_nourbakhshe_hotmail.com@blocket.se", "toni_manic_94_hotmail.com@blocket.se", "mobilvasa_gmail.com@blocket.se", "helena_storarickebygard.se@blocket.se", "matilda.kihlgren_gmail.com@blocket.se", "lielarsson_yahoo.se@blocket.se", "mimi.opalinski_teliasonera.com@blocket.se", "tube_bredband.net@blocket.se", "info_zave.se@blocket.se", "johan_berras.nu@blocket.se", "larsanton_comhem.se@blocket.se", "info_fourbyfour.se@blocket.se", "asa_takepart.se@blocket.se", "hjh_m2m.nu@blocket.se", "fredrik-fredrik_live.se@blocket.se", "renman.lena_telia.com@blocket.se", "roger.norrback_glocalnet.net@blocket.se", "sofiepers_hotmail.com@blocket.se", "maria.lambert.skewes_if.se@blocket.se", "nioelva_yahoo.se@blocket.se", "nostalgicykeln_hotmail.com@blocket.se", "hassan_kth.se@blocket.se", "peter_total-el.com@blocket.se", "info_modernart.se@blocket.se" }), 1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1);
bpapi_insert_list(&api, "experian_card", ((const char *[]){"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "" }), 1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1);
bpapi_insert_list(&api, "external_ad_id", ((const char *[]){"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "WWS022", "", "", "", "", "", "", "", "", "", "", "", "ZZS846", "", "", "", "", "", "", "", "", "", "", "", "" }), 1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1);
bpapi_insert(&api, "f", "a");
bpapi_insert(&api, "filtered", "245");
bpapi_insert_list(&api, "fuel", ((const char *[]){"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "2", "", "3", "", "", "", "", "", "", "", "", "", "2", "", "", "", "", "", "", "2", "", "", "", "", "1", "1", "" }), 1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1);
bpapi_insert_list(&api, "gallery_date", ((const char *[]){"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "" }), 1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1);
bpapi_insert_list(&api, "gearbox", ((const char *[]){"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "2", "", "1", "", "", "", "", "", "", "", "", "", "2", "", "", "", "", "", "", "1", "", "", "", "", "2", "1", "" }), 1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1);
bpapi_insert(&api, "googlebot_noarchive", "1");
bpapi_insert_list(&api, "has_email", ((const char *[]){"1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1" }), 1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1);
bpapi_insert_list(&api, "has_extra_images", ((const char *[]){"0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "0", "0", "0", "0", "0", "0", "1", "0", "0", "1", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "0", "1", "0", "0", "1", "0", "0", "0", "0", "1", "1", "0" }), 1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1);
bpapi_insert_list(&api, "has_gallery", ((const char *[]){"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "" }), 1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1);
bpapi_insert_list(&api, "has_image", ((const char *[]){"0", "1", "0", "0", "0", "1", "0", "1", "1", "0", "0", "1", "1", "1", "1", "1", "0", "0", "1", "1", "1", "1", "1", "1", "0", "1", "0", "1", "1", "1", "0", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "0", "1", "1", "1" }), 1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1);
bpapi_insert(&api, "has_images", "1");
bpapi_insert_list(&api, "has_map", ((const char *[]){"", "", "1", "", "", "1", "", "", "", "1", "1", "", "1", "1", "1", "1", "1", "1", "1", "", "", "", "1", "1", "1", "", "", "1", "1", "", "1", "1", "1", "1", "1", "1", "1", "", "1", "", "1", "1", "1", "", "", "", "", "1", "1", "1" }), 1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1);
bpapi_insert(&api, "has_map_counter", "159");
bpapi_insert(&api, "has_prices", "1");
bpapi_insert_list(&api, "has_video", ((const char *[]){"0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0" }), 1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1);
bpapi_insert_list(&api, "headscripts", ((const char *[]){"/js/searchbox.js", "/templates/common/arrays_v2.js", "/js/common.js" }), 1+1+1);
bpapi_insert_list(&api, "hide_address", ((const char *[]){"", "", "", "", "", "", "", "", "1", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "" }), 1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1);
bpapi_insert_list(&api, "hitta_coords", ((const char *[]){"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "" }), 1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1);
bpapi_insert_list(&api, "hitta_has_coords", ((const char *[]){"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "" }), 1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1);
bpapi_insert_list(&api, "id", ((const char *[]){"16634019", "14073885", "16604632", "16603892", "16601656", "16247395", "16571135", "16564424", "16535411", "16526247", "16521383", "16505040", "16503595", "15687491", "16498917", "16497216", "16494416", "16492765", "16490697", "16489454", "16489045", "14456109", "16482138", "16481767", "16481629", "16478352", "16477297", "16476701", "16472546", "15362683", "16470160", "16466258", "16465668", "16464258", "16459702", "15907234", "16458643", "16455156", "16449198", "16444445", "16444094", "16441220", "16440571", "16435366", "16434728", "16433984", "16433801", "16426665", "16414309", "13768960" }), 1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1);
bpapi_insert_list(&api, "if_insurance_version", ((const char *[]){"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "" }), 1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1);
bpapi_insert_list(&api, "image", ((const char *[]){"", "http://192.168.4.32:20801/thumbs/35/3585844364.jpg", "", "", "", "http://192.168.4.32:20801/thumbs/03/0391456932.jpg", "", "http://192.168.4.32:20801/thumbs/25/2579231019.jpg", "http://192.168.4.32:20801/thumbs/24/2499503056.jpg", "", "", "http://192.168.4.32:20801/thumbs/20/2093894849.jpg", "http://192.168.4.32:20801/thumbs/21/2135268888.jpg", "http://192.168.4.32:20801/thumbs/01/0100012346.jpg", "http://192.168.4.32:20801/thumbs/21/2194505247.jpg", "http://192.168.4.32:20801/thumbs/20/2096328288.jpg", "", "", "http://192.168.4.32:20801/thumbs/20/2027234353.jpg", "http://192.168.4.32:20801/thumbs/01/0100012345.jpg", "http://192.168.4.32:20801/thumbs/20/2050444060.jpg", "http://192.168.4.32:20801/thumbs/30/3004042960.jpg", "http://192.168.4.32:20801/thumbs/19/1914640162.jpg", "http://192.168.4.32:20801/thumbs/19/1949375833.jpg", "", "http://192.168.4.32:20801/thumbs/19/1975576845.jpg", "", "http://192.168.4.32:20801/thumbs/19/1953907660.jpg", "http://192.168.4.32:20801/thumbs/19/1924959735.jpg", "http://192.168.4.32:20801/thumbs/37/3767045729.jpg", "", "http://192.168.4.32:20801/thumbs/18/1829648299.jpg", "http://192.168.4.32:20801/thumbs/18/1816999431.jpg", "http://192.168.4.32:20801/thumbs/18/1841186645.jpg", "http://192.168.4.32:20801/thumbs/18/1864680955.jpg", "http://192.168.4.32:20801/thumbs/80/8061081453.jpg", "http://192.168.4.32:20801/thumbs/18/1873256867.jpg", "http://192.168.4.32:20801/thumbs/18/1839886408.jpg", "http://192.168.4.32:20801/thumbs/17/1701433550.jpg", "http://192.168.4.32:20801/thumbs/17/1727976907.jpg", "http://192.168.4.32:20801/thumbs/17/1735800089.jpg", "http://192.168.4.32:20801/thumbs/17/1704849706.jpg", "http://192.168.4.32:20801/thumbs/17/1784557073.jpg", "http://192.168.4.32:20801/thumbs/16/1679084885.jpg", "http://192.168.4.32:20801/thumbs/16/1613716412.jpg", "http://192.168.4.32:20801/thumbs/16/1692457612.jpg", "", "http://192.168.4.32:20801/thumbs/16/1686818389.jpg", "http://192.168.4.32:20801/thumbs/15/1578304387.jpg", "http://192.168.4.32:20801/thumbs/10/1088243656.jpg" }), 1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1);
bpapi_insert_list(&api, "images", ((const char *[]){"35/3585844364.jpg", "03/0391456932.jpg", "25/2579231019.jpg", "24/2499503056.jpg", "20/2093894849.jpg", "20/2070604720.jpg", "20/2061201847.jpg", "20/2040191546.jpg", "20/2050994693.jpg", "20/2015321726.jpg", "21/2135268888.jpg", "01/0100012346.jpg", "21/2194505247.jpg", "20/2096328288.jpg", "20/2027234353.jpg", "01/0100012345.jpg", "01/0100012344.jpg", "20/2050444060.jpg", "30/3004042960.jpg", "19/1914640162.jpg", "19/1904537152.jpg", "19/1981247023.jpg", "19/1977283360.jpg", "19/1949375833.jpg", "19/1975576845.jpg", "19/1953907660.jpg", "19/1924959735.jpg", "37/3767045729.jpg", "18/1829648299.jpg", "18/1816999431.jpg", "18/1841186645.jpg", "18/1864680955.jpg", "80/8061081453.jpg", "18/1873256867.jpg", "18/1871289471.jpg", "18/1839886408.jpg", "17/1701433550.jpg", "17/1727976907.jpg", "17/1758106520.jpg", "17/1735800089.jpg", "17/1704849706.jpg", "17/1784557073.jpg", "17/1740256643.jpg", "17/1764246909.jpg", "17/1717666651.jpg", "17/1762563074.jpg", "16/1679084885.jpg", "16/1613716412.jpg", "16/1692457612.jpg", "16/1686818389.jpg", "16/1608424683.jpg", "16/1676611235.jpg", "16/1602181192.jpg", "15/1578304387.jpg", "15/1508434000.jpg", "15/1512993656.jpg", "15/1566413398.jpg", "15/1522112968.jpg", "10/1088243656.jpg" }), 1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1);
bpapi_insert_list(&api, "imported", ((const char *[]){"0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0" }), 1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1);
bpapi_insert_list(&api, "infopage", ((const char *[]){"", "http://www.biljett24.se", "", "", "", "", "", "", "http://www.gladagrodan.se", "", "", "", "", "http://www.stenbolaget.se/utomhus/marksten/marksten_tumlad_60.html", "", "", "", "", "", "", "", "http://www.ticket2.com", "", "", "", "", "", "", "", "", "", "", "", "", "http://www.zave.se", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "" }), 1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1);
bpapi_insert_list(&api, "infopage_title", ((const char *[]){"", " Köp biljetter till CELINE DION - Klicka här ", "", "", "", "", "", "", "Välkommen in i vår webbutik - www.gladagrodan.se", "", "", "", "", "Tumlad Marksten 60", "", "", "", "", "", "", "", "Köp biljetter till Paul Potts här", "", "", "", "", "", "", "", "", "", "", "", "", "Zave.se", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "" }), 1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1);
bpapi_insert_list(&api, "insurance", ((const char *[]){"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "" }), 1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1);
bpapi_insert_list(&api, "item_desc", ((const char *[]){"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "" }), 1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1);
#if 0
bpapi_insert_list(&api, "item_desc1", ((const char *[]){"", "", "", "", "", "", "Mina tvillingar har vuxit ur en hel del av sina byxor varför du kan göra fynd bland obetydligt använda pojkbyxor från baby till 3 år 20 kronor plagget. ", "längd 90cm, omkrets 55cm, ärmlängd 18 cm\r<br>\r<br>vitt bomullstyg med broderiblommor, krage m rynk, ärm med resår, livet har rynk fram och bakstycket slätt med hel öppning o knytband, volangbård nedtill.mössa m rynkkant\r<br>\r<br>ej använd, sydd 2008.", "Tröja med kort ärm i\r<br>mjuk och smidig kvalitet.\r<br>\r<br>Tröjan är professionellt tryckt med texten \\\\\\"Jag hjärtar XXX\\\\\\" Du väljer själv vem/vad som hjärtas.\r<br>\r<br>Finns i storlekarna 60 cl - 160 cl och flera härliga färger.\r<br>\r<br>I vår webshop hittar du hundratals roliga och coola tröjtryck och nu även tröjor.\r<br>Trycken kan strykas på bla tröjor, lakan, tygväskor mm, det är bara din fantasi som sätter gränser.\r<br>Roliga och personliga presenter.\r<br>~~~~~~~~~~~~~~~~~~~~~~~~~~~~~", "", "", "", "", "", "", "", "", "", "", "", "Jeans Levis Mititär QuickSilver Sommarkläningar Piké Västar Kjolar Knickers Skor Stella Mc Adidas Levis Gympaskor Vita Kvajer Hoodtröjor Linnen Blusar", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "Fotbollsskor UMBRO slät sula strl 31,\r<br>Pris 100:-", "", "", "", "Tre par gummistövlar och tjugoen lågskor i mycket gott skick. Skorna är i storlekarna 19 - 28.\r<br>\r<br>Märke på skorna är:\r<br>Kavat\r<br>Vincent\r<br>Lejon\r<br>Viking (goretex)\r<br>Pax\r<br>Taggy\r<br>\r<br>Pris från 20 kronor och uppåt.\r<br>\r<br>Ring Sofie för närmare beskrivning!", "Ljusblå kofta i god kondition", "Barnskor enligt nedan säljes ORIGINAL!\r<br>\r<br>#ADIDAS gymnastiksko storlek 26 mörkblåa\r<br>-50 kr\r<br>#ADIDAS gymnastiksko storlek 24 röd/oranga\r<br>-100 kr\r<br>#NIKE sandaler storlek 25 svarta\r<br>-50 kr\r<br>#PUMA gymnastiksko storlek 27 vita\r<br>-100 kr\r<br>\r<br>PUMA vita samt ADIDAS röd/oranga anv ett tillfälle.\r<br>ADIDAS blåa samt NIKE svarta använda men mycket fina.Inga slitna sulor,mm.", "", "", "", "" }), 1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1);
bpapi_insert_list(&api, "item_desc10", ((const char *[]){"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "Spiderman byxa i använt skick\r<br>Manchesterbyxa i använt skick", "", "", "", "", "" }), 1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1);
bpapi_insert_list(&api, "item_desc2", ((const char *[]){"", "", "", "", "", "", "Även tröjor har de vuxit ur från baby till 3 år 20 kronor plagget", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "Fotbollsskor UMBRO slät sula strl 32,\r<br>Pris 100:-", "", "", "", "", "Randig bomulls tröja i god kondition", "", "", "", "", "" }), 1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1);
bpapi_insert_list(&api, "item_desc3", ((const char *[]){"", "", "", "", "", "", "Obetydligt använda pojkbodies från baby till 3 år 20 kronor plagget", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "Gummistövlar Tretorn strl 29,\r<br>Pris 75:-\r<br>Gummistövlar strl 29,\r<br>Pris 50:-", "", "", "", "", "Bomullspullover i god kondition", "", "", "", "", "" }), 1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1);
bpapi_insert_list(&api, "item_desc4", ((const char *[]){"", "", "", "", "", "", "Overaller använda en säsong 150 kronor st", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "Spiderman tröja med luva i använt skick", "", "", "", "", "" }), 1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1);
bpapi_insert_list(&api, "item_desc5", ((const char *[]){"", "", "", "", "", "", "blå mössor med fleecefoder använda en säsong 20 kronor st", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "Långärmad t-shirt i god kondition", "", "", "", "", "" }), 1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1);
bpapi_insert_list(&api, "item_desc6", ((const char *[]){"", "", "", "", "", "", "tvillingarnas pyjamas av olika färg 20 kronor st", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "Blå/beige mjuk skjorta i god kondition\r<br>Svart/beige tröja i använt skick", "", "", "", "", "" }), 1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1);
bpapi_insert_list(&api, "item_desc7", ((const char *[]){"", "", "", "", "", "", "Urvuxna vinterskor 20 kronor paret", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "Grå/vit/svart randig slipover i använt skick\r<br>College tröja med pingviner i använt skick", "", "", "", "", "" }), 1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1);
bpapi_insert_list(&api, "item_desc8", ((const char *[]){"", "", "", "", "", "", "pojkarnas urvuxna gummistövlar 20 kronor paret", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "Skjorta och t-shirt i ett, oanvänt stl98\r<br>Brunrandig body i använt skick (pop)", "", "", "", "", "" }), 1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1);
bpapi_insert_list(&api, "item_desc9", ((const char *[]){"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "Storebror t-shirt i använt skick stl 116\r<br>Två t-shirtar från Australien i använt skick", "", "", "", "", "" }), 1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1);
#endif
bpapi_insert_list(&api, "item_price", ((const char *[]){"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "" }), 1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1);
bpapi_insert_list(&api, "item_price1", ((const char *[]){"", "", "", "", "", "", "", "1000", "", "", "", "", "", "", "", "", "", "", "", "", "1000", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "100", "", "", "", "", "", "50", "", "", "", "" }), 1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1);
bpapi_insert_list(&api, "item_price10", ((const char *[]){"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "" }), 1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1);
bpapi_insert_list(&api, "item_price2", ((const char *[]){"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "100", "", "", "", "", "", "", "", "", "", "" }), 1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1);
bpapi_insert_list(&api, "item_price3", ((const char *[]){"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "75", "", "", "", "", "", "", "", "", "", "" }), 1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1);
bpapi_insert_list(&api, "item_price4", ((const char *[]){"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "" }), 1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1);
bpapi_insert_list(&api, "item_price5", ((const char *[]){"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "" }), 1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1);
bpapi_insert_list(&api, "item_price6", ((const char *[]){"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "" }), 1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1);
bpapi_insert_list(&api, "item_price7", ((const char *[]){"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "" }), 1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1);
bpapi_insert_list(&api, "item_price8", ((const char *[]){"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "" }), 1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1);
bpapi_insert_list(&api, "item_price9", ((const char *[]){"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "" }), 1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1);
bpapi_insert(&api, "l", "0");
bpapi_insert_list(&api, "licenseplate", ((const char *[]){"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "tff567", "", "", "", "", "", "", "", "", "", "", "", "sah481", "", "", "", "", "", "", "gaw618", "", "", "", "", "khd763", "jnc442", "" }), 1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1);
bpapi_insert(&api, "lines", "50");
bpapi_insert_list(&api, "link_type", ((const char *[]){"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "bytbil", "", "", "", "", "", "", "", "", "", "", "", "bytbil", "", "", "", "", "", "", "", "", "", "", "", "" }), 1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1);
bpapi_insert(&api, "list_span", "1 - 50");
bpapi_insert(&api, "match_banner", "1");
bpapi_insert_list(&api, "max_rent", ((const char *[]){"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "" }), 1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1);
bpapi_insert_list(&api, "md", ((const char *[]){"th", "th" }), 1+1);
bpapi_insert_list(&api, "mileage", ((const char *[]){"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "20", "", "13", "", "", "", "", "", "", "", "", "", "27", "", "", "", "", "", "", "3", "", "", "", "", "25", "22", "" }), 1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1);
bpapi_insert_list(&api, "model", ((const char *[]){"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "vklass", "", "focus", "", "", "", "", "", "", "", "", "", "sprinter", "", "", "", "", "", "", "ceed", "", "", "", "", "a6", "", "" }), 1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1);
bpapi_insert_list(&api, "monthly_rent", ((const char *[]){"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "" }), 1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1);
bpapi_insert_list(&api, "name", ((const char *[]){"stefan bjurholm", "Biljett24", "Kenneth Andersson", "Johan", "Bosse", "Lena", "Susanne", "catarina sörensdotter", "GladaGrodan.se", "Moa Dahlin", "sara", "Harriet Lind", "Pontus", "Stenbolaget AB", "Marika Fond", "polatalemdar", "Janne Pettersson", "Anna karlsson", "bengt", "Joanna", "Marie Steveling", "Ticket2", "Ingegerd", "Benny Dehlin", "Fredrik", "Sundström Bil AB", "Pauli", "Toni", "Mobil Vasa", "Helena Odenrick", "Matilda Kihlgren", "Lie Larsson", "Mimi", "Arne Tube", "Zave AB", "Johan", "Antoinette", "Four By Four Store AB", "Åsa Almebäck", "Hans-Jörgen", "Fredrik", "Lena Renman", "Roger", "Sofie Lorentzson", "Maria", "Anna", "Björn", "Ale", "Peter Edwardsson", "Modern Art Sweden AB" }), 1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1);
bpapi_insert(&api, "nav_last_offset", "5");
bpapi_insert(&api, "nav_next_offset", "2");
bpapi_insert_list(&api, "nav_offset", ((const char *[]){"1", "2", "3", "4", "5" }), 1+1+1+1+1);
bpapi_insert_list(&api, "nav_selected", ((const char *[]){"1", "0", "0", "0", "0" }), 1+1+1+1+1);
bpapi_insert_list(&api, "newsheadline", ((const char *[]){"Hundra sports1 politiska uppdrag tas bort", "Hundra national1 politiska uppdrag tas bort" }), 1+1);
bpapi_insert_list(&api, "newsid", ((const char *[]){"81095", "81094" }), 1+1);
bpapi_insert_list(&api, "newstype", ((const char *[]){"1002", "1000" }), 1+1);
bpapi_insert_list(&api, "no_licenseplate", ((const char *[]){"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "" }), 1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1);
bpapi_insert_list(&api, "no_salesmen", ((const char *[]){"1", "0", "1", "0", "0", "1", "1", "1", "0", "0", "1", "1", "0", "0", "1", "0", "1", "0", "0", "1", "0", "0", "1", "0", "0", "0", "0", "1", "0", "1", "1", "0", "1", "1", "0", "1", "1", "0", "0", "0", "0", "0", "1", "1", "0", "0", "0", "0", "0", "0" }), 1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1);
bpapi_insert_list(&api, "old_price", ((const char *[]){"", "895", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "1600", "", "", "", "", "", "1200", "", "", "", "", "", "", "", "139500", "", "", "", "", "", "", "", "", "", "", "", "", "", "" }), 1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1);
bpapi_insert_list(&api, "orig_date", ((const char *[]){"2008-06-02 08:33:52", "2007-11-05 14:50:41", "2008-05-30 13:25:55", "2008-05-30 12:34:43", "2008-05-30 10:26:53", "2008-05-04 21:52:27", "2008-05-27 20:27:01", "2008-05-27 13:23:37", "2008-05-25 12:50:10", "2008-05-24 13:37:09", "2008-05-24 08:32:42", "2008-05-22 19:02:59", "2008-05-22 17:17:14", "2008-03-26 15:07:46", "2008-05-22 10:25:15", "2008-05-22 07:18:00", "2008-05-21 21:17:53", "2008-05-21 19:37:21", "2008-05-21 17:31:57", "2008-05-21 16:06:44", "2008-05-21 15:31:15", "2007-12-07 10:42:24", "2008-05-20 23:19:30", "2008-05-20 23:01:01", "2008-05-20 22:52:44", "2008-05-20 20:24:01", "2008-05-20 19:12:54", "2008-05-20 18:32:45", "2008-05-20 14:24:17", "2008-05-20 13:58:34", "2008-05-20 11:44:35", "2008-05-19 22:16:25", "2008-05-19 21:50:37", "2008-05-19 20:48:19", "2008-05-19 16:32:49", "2008-04-11 16:55:19", "2008-05-19 15:41:59", "2008-05-19 13:18:29", "2008-05-18 21:43:46", "2008-05-18 17:21:52", "2008-05-18 17:12:55", "2008-05-18 15:46:57", "2008-05-18 15:32:36", "2008-05-18 10:18:24", "2008-05-17 21:51:03", "2008-05-17 20:24:06", "2008-05-17 20:06:34", "2008-05-17 13:13:15", "2008-05-16 16:16:11", "2007-12-14 15:48:35" }), 1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1);
bpapi_insert_list(&api, "orig_list_time", ((const char *[]){"", "2007-11-05 14:50:41", "", "", "", "2008-05-04 21:52:27", "", "", "", "", "", "", "", "2008-03-26 15:07:46", "", "", "", "", "", "", "", "2007-12-07 10:42:24", "", "", "", "", "", "", "", "", "", "", "", "", "", "2008-04-11 16:55:19", "", "", "", "", "", "", "", "", "", "", "", "", "", "2007-12-14 15:48:35" }), 1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1);
bpapi_insert_list(&api, "package_price", ((const char *[]){"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "250", "", "", "", "", "" }), 1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1);
bpapi_insert(&api, "page", "search");
bpapi_insert(&api, "page_name_template", "list/list_ads_page_name.html");
bpapi_insert(&api, "page_title_template", "list/list_ads_page_title.html");
bpapi_insert_list(&api, "periodic_fee", ((const char *[]){"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "" }), 1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1);
bpapi_insert_list(&api, "phone", ((const char *[]){"086641866", "031-3609033", "0709-862633", "0767681795", "0709524370", "073-1509536", "08158944", "070-6021178", "031-31 22 333", "0732553454", "0735770890", "+393922038361", "0702748880", "08-503 360 00", "0736-332533", "0707652984", "0736238519", "0707380252", "0702561850", "0707330848", "0707418389", "08-5064 57 73", "0703460451", "070-514 1070", "08-7227233", "087770345", "0707913682", "08-56035413", "08 - 30 68 58, 070 - 444 66 40", "0705-92 52 52", "076-1153572", "0859253125", "070-6380033", "087774981, 0708626939", "08-50169070", "070-9494478", "08-982493", "0855066648", "0709-37 37 12", "070-5228828", "0706491905", "070-7294408", "070-1904309", "070-7839938", "070-5382991", "070-7214091", "070-6224808", "0704269585", "070-649 99 30", "08-648 22 90" }), 1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1);
bpapi_insert_list(&api, "phone_hidden", ((const char *[]){"1", "0", "0", "0", "1", "0", "0", "0", "1", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "0", "1", "0", "1", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "1", "0", "0", "0", "0", "1", "0", "0", "0", "0" }), 1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1);
bpapi_insert_list(&api, "price", ((const char *[]){"1300", "995", "", "", "3000", "", "", "", "", "3600", "1750", "6000", "1800", "185", "1000", "100", "", "5000", "70", "", "", "1695", "950", "85000", "500", "99900", "650", "900", "1980", "", "500", "17000", "800", "3000", "3950", "129500", "500", "89900", "300", "", "895", "3900", "159000", "", "", "", "1975", "65000", "28000", "595" }), 1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1);
bpapi_insert_list(&api, "price_lowered", ((const char *[]){"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "1", "", "", "", "", "", "", "", "1", "", "", "", "", "", "", "", "", "", "", "", "", "", "" }), 1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1);
bpapi_insert(&api, "private", "180");
bpapi_insert_list(&api, "profession", ((const char *[]){"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "" }), 1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1);
bpapi_insert(&api, "qs_fi", "");
bpapi_insert(&api, "qs_md", "");
bpapi_insert(&api, "qs_nav", "");
bpapi_insert(&api, "qs_sp", "");
bpapi_insert(&api, "qs_vi", "");
bpapi_insert(&api, "reg", "11");
bpapi_insert_list(&api, "regdate", ((const char *[]){"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "2002", "", "2005", "", "", "", "", "", "1983", "", "", "", "2003", "", "", "", "", "", "", "2007", "", "", "", "", "1998", "1987", "" }), 1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1);
bpapi_insert_list(&api, "region", ((const char *[]){"11", "11", "11", "11", "11", "11", "11", "11", "11", "11", "11", "11", "11", "11", "11", "11", "11", "11", "11", "11", "11", "11", "11", "11", "11", "11", "11", "11", "11", "11", "11", "11", "11", "11", "11", "11", "11", "11", "11", "11", "11", "11", "11", "11", "11", "11", "11", "11", "11", "11" }), 1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1);
bpapi_insert_list(&api, "remax_firm", ((const char *[]){"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "" }), 1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1);
bpapi_insert_list(&api, "rooms", ((const char *[]){"", "", "", "", "", "", "", "", "", "", "", "8", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "" }), 1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1);
bpapi_insert(&api, "search_query", "0 lim:50 count(has_map_counter):has_map:1;zipreg:11 count_level:category_level_0:1000-7000  count(c_tab):company_ad:1 count_all(unfiltered)  region_type:11_s *:* ");
bpapi_insert(&api, "set_focus", "1");
bpapi_insert(&api, "show_map_link", "1");
bpapi_insert_list(&api, "size", ((const char *[]){"", "", "", "", "", "", "", "", "", "", "", "110", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "" }), 1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1);
bpapi_insert_list(&api, "store", ((const char *[]){"", "18374", "", "", "", "", "", "", "16098", "", "", "", "", "15275", "", "", "", "", "", "", "", "16374", "", "", "", "14487", "", "", "", "", "", "", "", "", "14241", "", "", "15159", "", "", "", "", "", "", "", "", "", "", "", "" }), 1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1);
bpapi_insert(&api, "sub_ad_counter", "92");
bpapi_insert_list(&api, "subject", ((const char *[]){"Stockholm - zurich 13 juni", "CELINE DION  GLOBEN 7 juni  BÄSTA SITTPLATSER", "Celine Dion biljetter, bra platser på sektion A2", "Kiss 2 st ståplats", "Fotbolls EM Grekland - Sverige / Sverige - Spanien", "IRON MAIDEN i GÖTEBORG 2 stå + 6 sitt 590/st", "Barnkläder", "Dopklänning strl 62-74 och mössa", "Personlig tröja - Jag hjärtar", "2 flygbilj Manchester - Arlanda t.o.r. 13-15 juni", "Detur presentkort 1750", "LAST MINUTE Villa vid havet i Anzio, Rom, Italien", "NHL Ottawa-Pittsbu, lör 4 oktober.Bästa plats se n", "Marksten 60. Tumlad marksten för din trädgård", "Bruce Springsteen 5/7, 4 STÅPLATSER, ENDAST 1 KVAR", "Handfatt , badrums skåp med spegel ,köksbänk", "50-70 tals musik Vinyl", "Linne skåp 1873", "Decrapannan likvärdig", "Justerbar säng", "81 st KlädesPlagg", "Biljetter till Paul Potts", "Soffbord och matbord i ett. 50-60 talet", "MB Vito 112 CDI Automat", "Stockholm Marathon - startplats herr", "Ford Focus 1.8 Flexifuel Trend", "KISS -konsert 4 ståplatser", "Holy Paladin Billigt", "Nokia E65", "Hundkurser norra Sthlm, Sigtuna kommun", "X2000 tågbiljett Stockholm-Helsingborg 080530", "Gsx 750 es", "Vita bokhyllor Bonde", "Soffgrupp", "Snabb, kraftfull och läcker bärbar", "MB 313 CDI Sprinter 13,4 momsbil", "Koppar,mässing,sängram", "Kawasaki BRUTEFORCE 750 4X4*DEMOEX*VÄGREGGAD", "Dvärgvädur med stamtaval", "Fotbollsskor strl 31+32, gummistövlar strl 29", "Tranzient skateboard", "Hagström Granesso", "Kia Ceed 1,6 crdi sw (sportkombi)", "Barnskor str. 19 - 28", "Stort Pojkklädes paket stl 92", "Barnskor storlekar 24-27 ADIDAS,PUMA,NIKE", "Mycket fin Regent damcykel 28\" 40-tal", "Audi A6 2,4 i mycket fint skick", "VW cab fin sommarbil", "Modern originaltavla till barnrum - bra present" }), 1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1);
bpapi_insert_list(&api, "suborder", ((const char *[]){"1300", "995", "0", "0", "3000", "0", "0", "1000", "0", "3600", "1750", "6000", "1800", "185", "1000", "100", "0", "5000", "70", "0", "1000", "1695", "950", "85000", "500", "99900", "650", "900", "1980", "0", "500", "17000", "800", "3000", "3950", "129500", "500", "89900", "300", "100", "895", "3900", "159000", "0", "250", "50", "1975", "65000", "28000", "595" }), 1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1);
bpapi_insert(&api, "tab", "all");
bpapi_insert_list(&api, "time", ((const char *[]){"08:33", "18:35", "13:25", "12:34", "10:26", "08:41", "20:27", "13:23", "12:50", "13:37", "08:32", "19:02", "17:17", "11:15", "10:25", "07:18", "21:17", "19:37", "17:31", "16:06", "15:31", "09:42", "23:19", "23:01", "22:52", "20:24", "19:12", "18:32", "14:24", "13:58", "11:44", "22:16", "21:50", "20:48", "16:32", "15:51", "15:41", "13:18", "21:43", "17:21", "17:12", "15:46", "15:32", "10:18", "21:51", "20:24", "20:06", "13:13", "16:16", "15:45" }), 1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1);
bpapi_insert(&api, "total", "245");
bpapi_insert_list(&api, "type", ((const char *[]){"s", "s", "s", "s", "s", "s", "s", "s", "s", "s", "s", "s", "s", "s", "s", "s", "s", "s", "s", "s", "s", "s", "s", "s", "s", "s", "s", "s", "s", "s", "s", "s", "s", "s", "s", "s", "s", "s", "s", "s", "s", "s", "s", "s", "s", "s", "s", "s", "s", "s" }), 1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1);
bpapi_insert(&api, "unfiltered", "245");
bpapi_insert_list(&api, "use_new", ((const char *[]){"1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1", "1" }), 1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1);
bpapi_insert_list(&api, "video_flv", ((const char *[]){"0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0" }), 1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1);
bpapi_insert_list(&api, "video_height", ((const char *[]){"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "" }), 1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1);
bpapi_insert_list(&api, "video_image", ((const char *[]){"0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0" }), 1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1);
bpapi_insert_list(&api, "video_thumb", ((const char *[]){"0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0", "0" }), 1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1);
bpapi_insert_list(&api, "video_width", ((const char *[]){"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "" }), 1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1);
bpapi_insert_list(&api, "weekly_rent_offseason", ((const char *[]){"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "" }), 1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1);
bpapi_insert_list(&api, "weekly_rent_peakseason", ((const char *[]){"", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "", "" }), 1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1);
bpapi_insert_list(&api, "weeks_value", ((const char *[]){"2009:16", "2009:17", "2009:18", "2009:19", "2009:20", "2009:21", "2009:22", "2009:23", "2009:24", "2009:25", "2009:26", "2009:27", "2009:28", "2009:29", "2009:30", "2009:31", "2009:32", "2009:33", "2009:34", "2009:35", "2009:36", "2009:37", "2009:38", "2009:39", "2009:40", "2009:41", "2009:42", "2009:43", "2009:44", "2009:45", "2009:46", "2009:47", "2009:48", "2009:49", "2009:50", "2009:51", "2009:52", "2009:53", "2010:1", "2010:2", "2010:3", "2010:4", "2010:5", "2010:6", "2010:7", "2010:8", "2010:9", "2010:10", "2010:11", "2010:12", "2010:13", "2010:14", "2010:15" }), 1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1);
bpapi_insert_list(&api, "weeks_week", ((const char *[]){"16", "17", "18", "19", "20", "21", "22", "23", "24", "25", "26", "27", "28", "29", "30", "31", "32", "33", "34", "35", "36", "37", "38", "39", "40", "41", "42", "43", "44", "45", "46", "47", "48", "49", "50", "51", "52", "53", "1", "2", "3", "4", "5", "6", "7", "8", "9", "10", "11", "12", "13", "14", "15" }), 1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1);
bpapi_insert_list(&api, "weeks_year", ((const char *[]){"2009", "2009", "2009", "2009", "2009", "2009", "2009", "2009", "2009", "2009", "2009", "2009", "2009", "2009", "2009", "2009", "2009", "2009", "2009", "2009", "2009", "2009", "2009", "2009", "2009", "2009", "2009", "2009", "2009", "2009", "2009", "2009", "2009", "2009", "2009", "2009", "2009", "2009", "2010", "2010", "2010", "2010", "2010", "2010", "2010", "2010", "2010", "2010", "2010", "2010", "2010", "2010", "2010" }), 1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1);
bpapi_insert_list(&api, "zipcode", ((const char *[]){"", "", "13148", "10350", "", "12153", "13337", "14152", "51735", "12950", "16573", "", "12177", "17541", "13142", "12736", "16437", "19637", "16868", "", "16845", "", "19277", "13537", "11758", "", "", "17831", "11324", "", "11161", "19391", "13836", "13642", "18379", "15160", "17268", "", "18645", "11362", "18262", "13339", "13665", "18753", "17277", "", "", "18638", "13549", "11353" }), 1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1+1);


		call_template(&api, "common/general0.html");
		flush_template_cache(NULL);

		bpapi_output_free(&api);
		bpapi_simplevars_free(&api);
		bpapi_vtree_free(&api);
	}
	filter_state_bconf_free(&root);

	return 0;
}

static const struct tpvar *
fun_placeholder(struct bpapi *api, struct tpvar *dst, enum bpcacheable *cc, int argc, const struct tpvar **argv)
{
	return TPV_SET(dst, TPV_NULL);
}

ADD_TEMPLATE_FUNCTION_WITH_NAME(fun_placeholder, show_file);
ADD_TEMPLATE_FUNCTION_WITH_NAME(fun_placeholder, mileage);
ADD_TEMPLATE_FUNCTION_WITH_NAME(fun_placeholder, print_region);
ADD_TEMPLATE_FUNCTION_WITH_NAME(fun_placeholder, errorlog);
ADD_TEMPLATE_FUNCTION_WITH_NAME(fun_placeholder, template_decline);
ADD_TEMPLATE_FUNCTION_WITH_NAME(fun_placeholder, template_redirect);
ADD_TEMPLATE_FUNCTION_WITH_NAME(fun_placeholder, template_statlog);
ADD_TEMPLATE_FUNCTION_WITH_NAME(fun_placeholder, get_price_lowered);
ADD_TEMPLATE_FUNCTION_WITH_NAME(fun_placeholder, format_price);
ADD_TEMPLATE_FUNCTION_WITH_NAME(fun_placeholder, format_zipcode);
ADD_TEMPLATE_FUNCTION_WITH_NAME(fun_placeholder, area_descr);
ADD_TEMPLATE_FUNCTION_WITH_NAME(fun_placeholder, cat_type_name);

struct xsearch_data {
	struct patch_data pd;
	char *fp;
	char *fe;
};

static void
fini_xsearch(struct patch_data *pd) {
	struct xsearch_data *xd = pd->user_data;

	free(xd->fe);
	free(xd->fp);
}

static int
init_xsearch(const struct bpfilter *filter, struct bpapi *api, int argc, const struct tpvar **argv) {
	struct xsearch_data *xd = BPAPI_SIMPLEVARS_DATA(api);
	const char *engine = tpvar_str(argv[0], &xd->fe);
	const char *prefix = tpvar_str(argv[1], &xd->fp);
	char b[256];

	patchvars_init(&xd->pd, engine, prefix, strlen(prefix), fini_xsearch, xd);

	snprintf(b, sizeof(b), "%s%s_info_unfiltered", prefix, *prefix ? "_" : "");
	bps_set_int(&xd->pd.vars, b, 0);

	return 0;
}

ADD_FILTER(xsearch, NULL, 0, &patch_simplevars, sizeof(struct xsearch_data), NULL, 0);
